List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 23 2010 10:09am
Subject:Re: mysql++ 3.1.0 upgrade issues
View as plain text  
On Aug 23, 2010, at 2:48 AM, Jason Toffaletti wrote:

> I have some code that was working in 3.0.9 that is throwing an exception
> after I compile against 3.1.0. The exception message is: "Not enough
> parameters to fill the template."

It's not immediately obvious to me why that would happen.  Can you reproduce it by
modifying one of the examples?  I think maybe you're leaving out some detail to keep your
code private -- fine by me -- so let's move to a shared code base we can both look at.

> My second issue is when using mysql 3.1.0, I got this exception:
> 
> "Option can only be set while the connection is established"

http://lists.mysql.com/plusplus/8993
Thread
mysql++ 3.1.0 upgrade issuesJason Toffaletti23 Aug
  • Re: mysql++ 3.1.0 upgrade issuesWarren Young23 Aug
Re: mysql++ 3.1.0 upgrade issuesJason Toffaletti23 Aug
  • Re: mysql++ 3.1.0 upgrade issuesWarren Young23 Aug
Re: mysql++ 3.1.0 upgrade issuesJason Toffaletti24 Aug
  • Re: mysql++ 3.1.0 upgrade issuesWarren Young24 Aug